@charset "utf-8";
/* CSS Document */
/*****Styles pour les pages panier******/
/*********Pop up05*****/
#contenuPopupPanier{
width:430px;
}

.popupUpdateLine{
   position:fixed;
     left: 50%;
     top: 35%;
     width: 430px;
   /*  height: 252px;*/
     margin-top: -126px; /* moitié de la hauteur */
     margin-left: -215px; /* moitié de la largeur */
}

.contenuPopup{
width:430px;
background-color:#FFFFFF;
position:relative;
float:left;
}

.blocHaut{
background:url(../images/panier/image-pointillee.gif) repeat-x bottom;
padding-bottom:8px;
}

#contenuPopupPanier .titre{
width:350px;
float:left;
padding-left:24px;
padding-bottom:13px;

}

#contenuPopupPanier .titre04{
width:470px;
float:left;
padding-left:24px;
padding-bottom:16px;
color:#a190bc;
}

.descPopup05{
margin-left:23px;
}

.blocDt05{
float:left;
padding-left:12px;
padding-top:4px;
font-family:Arial;
font-size:14px;
}

.comboTexte{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
margin-bottom:5px;
}

.txtQuantite{
    width:42px;
    margin-left: 5px;
    text-align:center;
}

.blocBas05{
padding-top:7px;
padding-right:7px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#934b3d;
position:relative;
float:left;
height:auto;
width:385px;
background-color:#FFFFFF;
}

.blocBas06{
padding-top:7px;
padding-right:7px;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#934b3d;
position:relative;
height:auto;
background-color:#FFFFFF;
}

.blocBas05 span{
font-size:17px;
font-weight:bold;
}

.blocBas06 span{
font-size:17px;
font-weight:bold;
}

.BtValider{
padding-left:41px;
}

.bord img{
display:block;
position:relative;
}

.titreArticle{
font-size:15px;
font-weight:bold;
height:45px;
width:277px;

}


/***06********/
.BtAnnuler06{
padding-left:21px;
}

.blocHaut06{
padding-bottom:8px;
}

.espaceBtGch{
margin-left:59px;
}

.titre06{
width:353px;
float:left;
padding-left:24px;
padding-bottom:10px;
}
/*********/
/******Panier 01******/
#contenuPanier, #contenuPanierB{

}

#contenuPanierB{
height:675px;
}

#contenuPanier .texteMauve11, #contenuPanierB .texteMauve11{
color:#6B5F9F;

font-size:11px;
}

#contenuPanier h3, #contenuPanierB h3{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
line-height:14px;
font-weight:bold;
color:#6c5e9c;
padding-top:9px;
padding-bottom:10px;
}

.blocPanierHt{
    margin-top:21px;
    margin-bottom:22px;
}

#contenuPanierB .blocPanierHt{
margin-bottom:14px;
}

.blocGch{
width:288px;
float:left;
margin-bottom:15px;
}

.descIntro{
font-size:14px;
font-weight:bold;
color:#6c5e9c;
font-family:Arial, Helvetica, sans-serif;
}

.blocDt{
    position:relative;
}

.blocCD{
background:url(../images/panier/separateur.gif) repeat-x bottom;
width:464px;
}

.tableauCD{
background-color:#76638c;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFFFFF;
font-weight:bold;
}

.tableauCD td{
height:auto;
background-color:#78638C;
}

.tableauCD .gchPanier{
background:url(../images/panier/coin-gch.gif) no-repeat top left;
width:11px;
height:21px;
}

.tableauCD .milieuPanier{
    background: transparent;
    color: #000;
    font-size: 18px;
}

.tableauCD .dtPanier{
background:url(../images/panier/coin-dt.gif) no-repeat top right;
width:11px;
height:21px;
}

.blocDt h2 {
    margin-left: 40px;
}

.descCD{
    padding: 3px 0;
    margin: 0px 40px;
    background: #f6f6f6;
    border: 1px solid #e8e8e8;
}

.separateur{
background:url(../images/panier/separateur.gif) repeat-x bottom;
padding-bottom:12px;
}

.tableauRTQ td{
padding-bottom:5px;
}

.champ{
    width:130px;
    margin:0 14px 0 0px;
}

.contenuTableau{

}

.contenuTableau table{
margin-left:53px;
}


.picto{
    float: left;
    margin: 0px 30px;
}



.BtAjoute{
float:left;
width:177px;
margin-top:14px;
}
/*****/
/*****/
.tableauPanier {
width:775px;
}

.tableauDetailCommande{
width:544px;
}

.tableauPanier th, .tableauDetailCommande th{
background-color:#4d4d4d;
color:#967363;
padding:3px 0;
font-weight:bold;
vertical-align:top;
}

.tableauPanier th.colDescArticle div{
text-align:left;
margin-left:90px;
}

.tableauDetailCommande th.colDescArticle{
width:182px;
padding-left:10px;
text-align:left;
}

.tableauPanier th.colPrix, .tableauDetailCommande th.colPrix{
width:109px;
padding-left:10px;
text-align:left;
border-left:1px solid #D5C0AF;
}

.tableauDetailCommande th.colPrix{
width:121px;
}

.tableauPanier th.colPrix div, .tableauPanier td.colPrix div, .tableauDetailCommande td.colPrix div{
width:auto;
text-align:left;
font-weight:bold;
}

.tableauPanier th.colQuantite, .tableauDetailCommande th.colQuantite, .tableauDetailCommande th.colRemise{
width:45px;
text-align:center;
border-left:1px solid #D5C0AF;
}

.tableauDetailCommande th.colQuantite{
width:56px;
}

.tableauDetailCommande th.colRemise{
width:78px;
}

.tableauPanier th.colRemise{
width:73px;
text-align:center;
border-left:1px solid #D5C0AF;
}

.tableauPanier th.colMontantT, .tableauDetailCommande th.colMontantT{
width:106px;
text-align:left;
color:#FFFFFF;
background-color:#D5C0AF;
}

.tableauDetailCommande th.colMontantT{
width:87px;
text-align:center;
}

.tableauPanier th.colMontantT div, .tableauPanier td.colMontantT div, .tableauTotal td.montant div,
.tableauTotal td.montantT div,  .tableauDetailCommande td.colMontantT div{
width:94px;
text-align:right;
}

#sousTableauDetailCommande .tableauTotal td.montantT div,
#sousTableauDetailCommande .tableauTotal td.montant div{
width:77px;
text-align:right;
}


.tableauPanier th.colOptions{
width:78px;
padding-left:10px;
text-align:left;
}

.tableauPanier td, .tableauDetailCommande td{
border-bottom:1px solid #d5bfaf;
vertical-align:top;
padding:5px 0;
}

.tableauPanier td.colRang, .tableauPanier tr.firstRow td.colRang{
width:22px;
background-color:#f3e9dd;
vertical-align:middle;
color:#967363;
border-top:1px solid #FFFFFF;
}

.tableauPanier td.colRang{
border-top:none;
}

.tableauPanier td.colRang div, .tableauPanier tr.firstRow td.colRang div{
text-align:right;
color:#967363;
width:17px;
padding:3px 0;
}

.tableauPanier tr.active td.colRang div{
color:#FFFFFF;
}

.tableauPanier tr.active td.colVignette{
background-color:#EBE8F1;
}

.tableauPanier td.colVignette, .tableauPanier tr.rangeeCadeau td.colVignette{
width:58px;
background:url(../images/panier/separateur-marron.gif) no-repeat top right;
vertical-align:top;
padding-top:7px;
text-align:center;
}

.tableauPanier tr.rangeeCadeau td.colVignette{
border-left:1px solid #FFFFFF;
background-color:#ECE9F2;
}

.tableauPanier td.colDescArticle, .tableauDetailCommande td.colDescArticle{
width:234px;
padding:5px 20px 5px 10px;
}

.tableauDetailCommande td.colDescArticle{
width:162px;
}

.tableauPanier tr.active td.colDescArticle{
color:#6B5F9F;
}


.tableauPanier td.colDescArticle .dispo{
margin-top:10px;
}

.tableauPanier td.colPrix, .tableauDetailCommande td.colPrix{
padding:5px 5px 0 10px;
vertical-align:top;
background:url(../images/panier/separateur-marron.gif) no-repeat top left;
}

.tableauPanier td.colQuantite, .tableauDetailCommande td.colQuantite,
.tableauDetailCommande td.colRemise{
text-align:center;
background:url(../images/panier/separateur-marron.gif) no-repeat top left;
}

.tableauPanier td.colRemise div, .tableauDetailCommande td.colRemise div{
text-align:center;
font-weight:bold;
}

.tableauPanier td.colMontantT{
border-left:2px solid #D5C0AF;
border-right:2px solid #D5C0AF;
}

.tableauDetailCommande td.colMontantT{
border-left:2px solid #D5C0AF;
}

.tableauPanier td.colMontantT div, .tableauDetailCommande td.colMontantT div{
color:#967363;
font-size:14px;
font-family:verdana;
font-weight:bold;
}

.tableauDetailCommande td.colMontantT div{
font-size:11px;
width:77px;
margin-right:0px;
}

.tableauPanier td.colOptions{
vertical-align:bottom;
padding-left:10px;
}

.tableauPanier td.colOptions a{
color:#967363;
}

.blocSousTableau{
width:687px;
}

.codeAvantage, .codeAvantageMauve{
width:370px;
background:url(../images/panier/reflet-marron.gif) repeat-x top;
padding:16px 0 10px 10px;
background-color:#F3E9DF;
color:#967363;
}

.codeAvantageMauve{
background:url(../images/panier/reflet-mauve.gif) repeat-x top;
background-color:#ECE9F0;
padding:16px 0 6px 10px;
color:#6B5F9F;
font-weight:bold;
}

.codeAvantageMauve a{
color:#6B5F9F;
text-decoration:none;
}

.codeAvantage div{
margin-bottom:8px;
}
.codeAvantage a{
color:#967363;
text-decoration:none;
}

.codeAvantage a:hover, .codeAvantageMauve a:hover{
text-decoration:underline;
}

input.txtCodeAvan{
width:129px;
margin-right:10px;
}

.blocSousTableau .agauche{
width:380px;
float:left;
}

.blocSousTableau .adroite{
width:266px;
float:right;
}


.tableauTotal, #sousTableauDetailCommande .tableauTotal{
width:266px;
background-color:#F3E9DF;
color:#967363;
}

#sousTableauDetailCommande .tableauTotal{
width:247px;
}

.tableauTotal td.entete, .tableauTotal td.enteteMT{
width:145px;
border-bottom:1px solid #FFFFFF;
text-align:right;
padding:5px 15px 3px 0;
}

.tableauTotal td.enteteMT{
height:33px;
padding:0 15px 0 0;
border-bottom:none;
}

#sousTableauDetailCommande .tableauTotal td{
padding:5px 0;
}

#sousTableauDetailCommande .tableauTotal td.entete,
#sousTableauDetailCommande .tableauTotal td.enteteMT{
color:#904445;
width:160px;
height:auto;
}

#sousTableauDetailCommande .tableauTotal td.entete div,
#sousTableauDetailCommande .tableauTotal td.enteteMT div{
text-align:left;
margin-left:10px;
}

.tableauTotal td.montant, .tableauTotal td.montantT {
width:102px;
border-bottom:1px solid #FFFFFF;
border-left:2px solid #FFFFFF;
border-right:2px solid #F3E9DF;
color:#967363;
font-size:13px;
font-family:verdana;
font-weight:bold;
}

.tableauTotal td.montantT, #sousTableauDetailCommande .tableauTotal td.montant ,  #sousTableauDetailCommande .tableauTotal td.montantT {
background-color:#D5C0AF;
color:#FFFFFF;
border-bottom:none;
/*border-right:2px solid #F3E9DF;*/
border-right:none;
}

#sousTableauDetailCommande .tableauTotal td.montant,
#sousTableauDetailCommande .tableauTotal td.montantT{
width:85px;
border-bottom:1px solid #FFFFFF;
vertical-align:bottom;
}

.blocBas{
background:url(../images/commun/pointilles.gif) repeat-x top;
padding-top:5px;
margin-top:20px;
width:773px;
}

.blocBas .gauche{
color:#967363;
width:368px;
padding-left:12px;
vertical-align:bottom;
}

.blocBas .gauche a{
color:#967363;
text-decoration:underline;
font-weight:bold;
}

.blocBas .droite{
color:#967363;
width:393px;
color:#73648B;
text-align:right;
font-family:Verdana, Arial, Helvetica, sans-serif;
word-spacing:-0.5pt;
}

.blocBas .droite span{
font-weight:bold;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
}

/********Panier A02*****/
tr.active td.colRang{
background-color:#A091BC;
}

/******Panier 03*****/
td.rangeeMauve{
background-color:#A091BC;
padding:3px 0 2px 10px;
color:#FFFFFF;
font-weight:bold;
border-left:1px solid #FFFFFF;
border-bottom:none;
}

.rangeeCadeau td{
background-color:#ECE9F2;
}

.rangeeCadeau td.colMontantT{
text-align:center;
font-weight:bold;
font-size:15px;
font-family:Arial, Helvetica, sans-serif;
color:#6B5F9F;
}

td.descCadeau{
padding:3px 5px 15px 10px;
}

td.msgAucun{
font-weight:bold;
height:70px;
vertical-align:top;
font-size:13px;
padding-left:5px;
padding-top:20px;
}

.dotted{
background:url(../images/commun/pointilles.gif) repeat-x top;
width:775px;
padding-top:10px;
}

/**Paiement 01***/
/***Header******/
#headerCommande{
width:1024px;
height:82px;
position:relative;
z-index:200;
/*background:url(../images/commun/bg-header.gif) repeat-x left;*/
}

/**#headerCommande #pictoDeco{
width:168px;
position:absolute;
top:90px;
left:0;
z-index:100;
}*****/

#headerCommande #sectionAccueil{
background:none;
position:absolute;
width:321px;
height:82px;
left:168px;
top:0;
}

#headerCommande #sectionAccueil #logo{
margin-top:18px;
}

#blocEtapeCommande{
width:411px;
height:60px;
position:absolute;
bottom:-6px;
right:0;

}

#etapeCommande{
width:411px;
height:60px;
position:relative;
}


#etapeLivraison{
position:absolute;
top:0;
left:0;
width:147px;
z-index:15;
}

#etapePaiement{
position:absolute;
top:0;
left:138px;
width:147px;
z-index:10;
}

#etapeConfirmation{
position:absolute;
top:0;
left:276px;
width:135px;
}

/**Menu gauche******/
#contenuGaucheCommande{
width:168px;
position:relative;
float:left;
z-index:100;
}

#contenuGaucheCommande #pictoDeco{
width:168px;
position:absolute;
top:-82px;
left:0;

}



#blocMauve{
width:182px;
top:112px;
left:0;
height:auto;
background:url(../images/commande/fond-repeat-mauve.gif) repeat-y top left;
position:absolute;
z-index:100;
}

.blocResumeCommande{
width:166px;
margin-left:2px;
background:url(../images/commande/fond-bas-resume.gif) no-repeat bottom left;
padding-bottom:40px;
padding-right:14px;
text-align:center;
color:#6A5E9C;
}

.blocResumeCommande .titre{
width:166px;
height:36px;
background:url(../images/commande/fond-haut-resume.jpg) no-repeat top left;
text-align:center;
padding-top:10px;
color:#6A5E9C;
font-size:13px;
line-height:13px;
font-weight:bold;
word-spacing:-1px;
}

.blocResumeCommande .articleCommande{
width:157px;
background:url(../images/commun/pointillees-rouge.gif) repeat-x bottom;
padding:3px 0 5px 8px;
text-align:left;
background-color:#FFFFFF;
}

.blocMontantTotal{
background:url(../images/commande/fond-bas-mauve.gif) no-repeat bottom left;
width:168px;
padding:8px 0 9px 0;
color:#FFFFFF;
}

.blocMontantTotal table{
margin-left:1px;
}

.blocMontantTotal td{
background:url(../images/commun/pointillees-blanc.gif) repeat-x bottom;
padding-bottom:6px;
padding-top:3px;
vertical-align:bottom;
}

.blocMontantTotal tr.last td{
background:none;
padding-bottom:0;
}

.blocMontantTotal .entete{
width:94px;
padding-left:8px;
letter-spacing:-0.2pt;
}

.blocMontantTotal .valeur{
width:57px;
padding-right:8px;
text-align:right;
}

/**centre *******/
#contenuPrincipalCommande .filAriane{
background:url(../images/commande/coin-gch-filAriane.gif) no-repeat top left;
}
#contenuPrincipalCommande .descFilariane{
margin-top:8px;
}

#contenuPaiement{
width:771px;
margin-left:15px;
margin-right:15px;
margin-top:14px;
padding-bottom:5px;
}

#contenuPaiement h3{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:17px;
font-weight:bold;
color:#6c5e9c;
}

.blocHt{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#6c5e9c;
}

.choixPaiement{
padding-left:8px;
padding-top:17px;
}

.blocGchPaiement{
width:114px;
height:80px;
float:left;
background:url(../images/commande/bckgnd-beige2.jpg) no-repeat;
}

.blocGchPaiementMve{
width:114px;
height:80px;
float:left;
background:url(../images/commande/bckgnd-mauve.jpg) no-repeat;
}

.tableauPaiement{
width:114px;
height:80px;
}

.tableauPaiement .td{
text-align:center;
vertical-align:middle;
}

.tableauPaiement td.radio{
text-align:center;
width:31px;
}

.tableauPaiement td.modePaiement{
width:70px;
text-align:right;
padding-right:13px;
}

.blocBeigePaiementDt{
float:right;
width:82px;
}

.visupaiement img{
margin-left:13px;
}

.contenuPaiement .blocDtPaiement{
width:636px;
float:right;
background:url(../images/commun/pointilles.gif) repeat-x bottom;
padding-bottom:7px;
position:relative;
}

.contenuPaiement .last{
background:none;
padding-bottom:20px;
}



.descPaiement{
margin-top:10px;
width:518px;

}

.descPaiement img{
display:block;
}

.descPaiement h4{
font-family:Arial, Helvetica, sans-serif;
color:#6c5e9c;
height:20px;
font-size:18px;
font-weight:bold;
padding-bottom:4px;
}

.descPaiement h4 span{
font-size:15px;
color:#9f91bb;
font-weight:bold;
font-family: Arial, Helvetica, sans-serif;
}

.descChoixPaiement{
width:518px;
}

.contenuPaiement .savoirPlus, .last .savoirPlus{
color:#967363;
font-weight:bold;
width:110px;
position:absolute;
right:5px;
bottom:6px;
}
.last .savoirPlus{
bottom:35px;
}

.contenuPaiement .savoirPlus a, .last .savoirPlus a{
text-decoration:none;
color:#967363;
}

.contenuPaiement .savoirPlus a:hover, .last .savoirPlus a:hover{
text-decoration:underline;
}

.partieBas{
padding-top:19px;
}

.Facturation{
width:374px;
float:left;
}

.changeAdresse{
color:#967363;
font-weight:bold;
float:left;
width:374px;
padding-left:10px;
}

.changeAdresse a{
text-decoration:none;
color:#967363;
}

.changeAdresse a:hover{
text-decoration:underline;
}

.btValidePaiement{
float:right;
padding-right:11px;
}

.lignePointillee{
background:url(../images/commande/image-pointillee.gif) repeat-x bottom;
padding-bottom:12px;
margin-top:16px;
}

.retourPage{
color:#967363;
font-weight:bold;
float:left;
width:355px;
padding-left:11px;
}

.retourPage a{
text-decoration:underline;
color:#967363;
}

.ProchaineEtape{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#76638c;
float:right;
}

/*********Confirmation*******/
/*************Confirmation*************/
#contenuConfirmation{
width:771px;
margin:24px 15px 0 15px;
padding-bottom:17px;
}

#contenuConfirmation h3{
margin-bottom:10px;
}

.blocGchConfirmation{
width:331px;
float:left;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#6c5e9c;
}

.blocGchConfirmation a{
text-decoration:underline;
color:#6c5e9c;
}

.blocDtConfirmation{
float:right;
margin-top:6px;
}

.btRetourne{
margin-top:32px;
margin-bottom:55px;
}

.descConfirmation{
margin-top:14px;
}

/********confirmation 02*******/

#contenuConfirmation .gauche{
width:217px;
float:left;
color:#6c5e9c;
}

#contenuConfirmation .blocIntro{
background:url(../images/commun/pointilles.gif) repeat-x bottom;
padding-bottom:30px;
}

#contenuConfirmation .blocImprimer{
background:url(../images/commun/pointilles.gif) repeat-x bottom;
padding:0 5px 15px 5px;
font-weight:bold;
width:207px;
margin-top:7px;
}

#contenuConfirmation .blocImprimer img{
display:block;
}

#contenuConfirmation .blocImprimer div.numero{
padding-top:5px;
}

#contenuConfirmation .blocImprimer .txt{
width:177px;
padding-left:10px;
margin-top:4px;
}

#contenuConfirmation .droite{
background:url(../images/commun/pointilles.gif) repeat-x top;
width:544px;
float:right;
padding-top:15px;
margin-top:3px;
}

#contenuConfirmation .droite .titre{
background-color:#f9f4ee;
width:534px;
height:auto;
border-bottom:1px solid #ffffff;
padding:3px 0 5px 10px;
color:#80292d;
font-weight:bold;
}

.tableauDetailCommande th{
background-color:#f3e9dd;
}

.tableauDetailCommande td{
}


.blocInformations{
background:url(../images/commun/pointilles.gif) repeat-x top;
width:544px;
padding-top:15px;
margin-top:15px;
}

.blocInformations .livraison{
width:266px;
}

.blocInformations .facturation{
width:246px;
}

.blocInformations .blocAdresse{
padding:10px 10px;
}

#contenuConfirmation .droite .blocInformations .titre{
width:auto;
height:auto;
}

.btJimprime{
margin-right:30px;
}

/**********P03******/
/**********Paiement03******/
.ajoutCarte{
margin-top:12px;
padding-bottom:5px;
width:518px;
float:left;
}

.tableauAjoutCarte{
width:300px;
}

.tableauAjoutCarte td{
	padding-bottom: 2px;
/*padding-bottom:3px;*/
}

.champCarte{
width:143px;
margin:0;
}


.champValidite{
width:52px;
}


/******Paiement05********/
.tableauContenuCarte{
width:530px;
margin-top:12px;
margin-bottom:12px;
}

.tableauContenuCarte td.radio{
width:23px;
text-align:left;
vertical-align:top;
padding-top:12px;
}

.tableauContenuCarte td.carte{
width:110px;
text-align:left;
vertical-align:top;
}

/**********Pop up Adresse de Facturation**/
#contenuModifierAdresse{
width:595px;
}

.bord img{
display:block;
float:left;
}

.descModifierAdresse{
padding-right:10px;
background-color:#FFFFFF;
width:585px;
}

.descModifierAdresse h3{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#9f91bb;
text-align:center;
font-weight:bold;
margin-bottom:10px;
margin-top:5px;
word-spacing:0.25em;
/*margin-top:5px;*/
}


.tableauModifierAdresse{
width:522px;
}

.tableauModifierAdresse td.colGauche{
width:299px;
text-align:right;
}

.champsModif{
width:195px;
font-size:11px;
}

#cboPays{
width:195px;
font-size:11px;
}

.tableauModifierAdresse td.colDroite{
width:195px;
/*vertical-align:top;*/
padding-left:28px;
}

.tableauModifierAdresse input, .tableauModifierAdresse select{
margin-top:5px;
}

/********Livraison*******/
.zoneAjouter{
margin-top:7px;
/*margin-bottom:17px;*/
}


.tableauChoix td{
vertical-align:top;
padding-top:9px;
}

.tableauChoix td a{
text-decoration:underline;
color:#000000;
}

.tableauChoix td div{
padding-top:0px;
vertical-align:top;
}

.tableauChoix td input.txtnumero{
margin-top:10px;
margin-left:10px;
text-align:center;
font-size:11px;
}

.tableauChoix td.radio{
vertical-align:top;
text-align:left;
width:19px;
}

#contenuPaiement .blocDiff{
background:url(../images/commun/pointilles.gif) repeat-x top;
padding-left:8px;
}

#contenuPaiement .blocDiff .partieBas{
padding-top:12px;
}

.radCivilite{
vertical-align:top;
}


.floor{
color:#DF7800;
}


/* =============================================
   ======  M A J   D U   C H E C K O U T  ======
   ============================================= */

.filAriane {
    border-bottom: 0px;
}

#contenuPanier {
    color: #444;
}
#addToShoppingCart {
    background: url('/images/icons/panier.png') no-repeat scroll 16px 6px transparent;
    background-color: #3d3d3d;
    color: #fff;
    text-transform: uppercase;
    border: none;
    cursor: pointer;
    font-weight: bold;
    margin: 5px 0;
    margin-left: 20%;
    width: 220px;
    height: 32px;
    font-size: 13px;
    padding-left: 19px;
}
#addToShoppingCart.margLeftShoppingCart {
    margin-left: 0;
}
/*
.formCatalog {
    display: flex;
    align-items: center;
}
.formCatalog > div:first-child {
    margin: 0 40px;
}
.formCatalog > div {
    margin: 0 10px;
}
.formCatalog > div:last-child {
    flex: 1;
}
.formCatalog label {
    display: block;
    text-align: center;
}
.formCatalog input {
    display: block;
    margin: auto;
}
*/
#catalog > div {
    display: inline-block;
    position: relative;
    margin-top: 15px;
    margin-left: 30px;
}
#catalog.flexAjust > div {
    margin-top: 0px;
}
.boxQuantity {
    width: 72px;
}
.boxButtons {
    position: absolute;
    bottom: 0px;
    right: 29px;
}
#catalog .inputCatalog {
    padding: 5px 6px;
}
#catalog #quantity {
    width: 28px;
    box-sizing: border-box;
}

.flexMain {
    display: flex;
    align-items: flex-end;
    flex-direction: column;
}

.titleCheckout {
    margin: 0px 0px 5px 40px;
}
#myBasket {
    width: 889px;
    margin-right: 40px;
    border-collapse: collapse;
}
#myBasket .midWidth {
    width: 50%;
}
#myBasket th {
    color: #444;
    padding: 5px 8px;
    border: 1px solid #e1e1e1;
    background: #f6f6f6;
}
#myBasket td {
    padding: 4px 2px;
    border: 1px solid #e1e1e1;
}
#myBasket td:nth-child(1), #myBasket td:nth-child(2) {
    width: 0;
    text-align: center;
    border-right: none;
}
#myBasket td:nth-child(3) {
    border-left: none;
}
#myBasket td:last-child {
    padding: 0;
    width: 150px;
}
#myBasket .center {
    text-align: center;
}

#myBasket .modifierElement {
    float:left;
    margin-right:15px;
}

#flexRight {
    display: flex;
    flex-direction: column;
    width: 445px;
    margin-right: 40px;
}
.fakeColumn {
    text-align: right;
    padding: 4px 8px;
    color: #fff;
    background: #808080;
}
#nextStep {
    border: 1px solid #e1e1e1;
    border-top: none;
    margin-bottom: 10px;
    width: 100%;
    border-collapse: collapse;
}
#nextStep td {
    border: 1px solid #e1e1e1;
}
#nextStep tr:first-child td {
    border-top: none;
}
#nextStep tr td:first-child {
    text-align: right;
    padding-right: 15px;
}
#nextStep tr td:last-child {
    text-align: center;
}
#nextStep input {
    margin: 2px 0;
}

#nextStep #insertCA {
    position: relative;
    padding: 10px 0px;
}
#nextStep #customer_offer_ctrl {
    width: 70px;
    height: 20px;
    border: 1px solid #e1e1e1;
    vertical-align: middle;
}
#nextStep #submitCA {
    display: inline-block;
    width: 25px;
    height: 22px;
    line-height: 22px;
    color: #fff;
    font-weight: bold;
    background: #3d3d3d;
    vertical-align: middle;
    cursor: pointer;
}
#nextStep #submitCA:hover {
    text-decoration: none;
}
.validBasket {
    position: relative;
    width: 250px !important;
}
.infoBulle {
    display: block;
    position: absolute;
    top: -56px;
    left: -25px;
    padding: 6px;
    color: #fff;
    background: #3f3f41;
}
.infoBulle::after {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border: none;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #3f3f41;
    margin-top: 17px;
    margin-left: -130px;
}
.labelPrice {
    display: inline-block;
    margin-right: 10px;
    width: 25%;
}
.totalPrice {
    width: 30%;
}

.amountProducts {
    background-color:#f2f2f2;
}
.amountProducts div {
    padding: 5px;
}
.amountProducts hr {
    width: 95%;
    margin-left: 0px;
    border: 1px solid #a8a8a8;
    border-top: 0px;
}

.priceTotal {
    font-size: 1.1em;
    font-weight: bold;
    text-transform: uppercase;
    margin: 10px 0px;
}
.redText {
    color: red;
}
.colored {
    color: #444;
}
.bold {
    font-weight: bold;
}
.sizeUp {
    padding: 10px 0;
    font-size: 16px;
}
.bg {
    background: #fff;
}

#continue {
    flex: 1;
    margin-left: 40px;
}
.continuePurchase {
    display: inline-block;
    width: 100%;
    height: 30px;
    line-height: 30px;
    margin-bottom: 20px;
    background: #969696;
    font-weight: bold;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
}
#continue .continuePurchase {
    width: auto;
    height: auto;
    padding: 0px 24px;
}
.continuePurchase:hover {
    background: #919191;
    color: #fff;
    text-decoration: none;
}
.validateBasket {
    display: block;
    padding: 10px 20px;
    margin: 10px 0px 15px 0px;
    border: medium none;
    background: #bf2f3b;
    font-size: 1.2em;
    font-weight: bold;
    color: #FFF;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
}
.validateBasket:hover {
    color: #FFF;
    text-decoration: none;
}
#pseudoFooter {
    display: flex;
    width: 660px;
    margin: 40px 0 40px 0;
}
#pseudoFooter > div {
    flex: 1;
}
#pseudoFooter > div:nth-child(2) {
    padding: 0px 20px;
}

#checkoutFooter {
    display: flex;
    align-items: flex-end;
    width: 889px;
    margin-right: 40px;
    margin-bottom: 15px;
}
#checkoutFooter > div {
    width: 230px;
}

.addMargin {
    margin-top: 60px;
}
#myBasket tr td.emptyBasket {
    color: #717171;
    line-height: 64px;
    border-left: none;
    text-align: left;
}
.triangleDown {
    -webkit-appearance: none;
    border-radius: 0;
    width: 0;
    height: 0;
    margin-top: 2px;
    border: none;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 10px solid #000;
    background: transparent;
    cursor: pointer;
}
.triangleUp {
    -webkit-appearance: none;
    border-radius: 0;
    width: 0;
    height: 0;
    margin-top: 2px;
    border: none;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 10px solid #000;
    background: transparent;
    cursor: pointer;
}
.miniFlex {
    display: flex;
    align-items: flex-start;
}
.miniFlex input {
    margin-top: 4px;
}
.miniFlex img {
    width: 18px;
    margin-left: 5px;
}
.miniFlex p {
    margin-left: 5px;
}

#pseudoFooter .miniFlex, #checkoutFooter .miniFlex {
    align-items: center;
    margin-bottom: 10px;
}
#pseudoFooter .miniFlex div, #checkoutFooter .miniFlex div {
    min-width: 25px;
    max-width: 25px;
    text-align: right;
    margin-right: 5px;
}
#pseudoFooter .miniFlex img.icon-link, #checkoutFooter .miniFlex img.icon-link {
    width: auto;
    margin-left: 0;
}
.center {
    text-align: center;
}
.moError {
    display: flex;
    align-items: center;
    margin: 3px 10px;
}
.moError img {
    width: 20px;
}
.moError p {
    text-align: left;
    margin-left: 10px;
    color: red;
}
.numTel {
    font-weight: bold;
    font-size: 2em;
}

#contenuPanier h2 {
    text-transform: uppercase;
    color: #444444;
    font-size: 19px;
    font-weight: normal;
    font-family: Arial,Helvetica,'sans-serif';
}

.inputCatalog {
    padding: 4px 6px;
    border: 1px solid #e1e1e1;
    box-sizing: border-box;
    width: 28px;
}
.inputCatalog.reference {
    width: 125px;
}
.inputCatalog.size {
    width: 80px;
}
.padLeft {
    padding-left: 20px;
}

/* POPUP MODIFY */

.contenuPopup h2 {
    margin: 20px 0 10px 0;
    color: #444444;
    font-size: 19px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
    font-family: Arial,Helvetica,'sans-serif';
}
.contenuPopup hr {
    width: 330px;
    border: none;
    border-bottom: 1px solid #333;
}
.closePopup {
    position: absolute;
    width: 22px;
    top: 0px;
    right: 0px;
    margin: 10px;
    cursor: pointer;
}
.marginImg {
    float: left;
    margin: 0 25px 10px 50px;
}
.productInfos {
    width: 158px;
    min-height: 163px;
    margin: 15px 0 0 200px;
    padding: 10px;
    background: #f6f6f6;
    border: 1px solid #e1e1e1;
}
.productInfos label {
    display: block;
    margin-top: 10px;
}
.productInfos select {
    min-width: 130px;
    max-width: 160px;
    height: 26px;
    line-height: 26px;
    margin-top: 5px;
}
.prix{
    margin-top: 10px;
}

.btnModifyPopin {
    margin: 10px 0 30px 80px;
}
.btnModifyPopin .cancel {
    display: inline-block;
    padding: 6px 25px;
    color: #fff;
    text-transform: uppercase;
    cursor: pointer;
    background: #969696;
}
.btnModifyPopin #validModify {
    display: inline-block;
    padding: 10px 40px;
    margin-left: 25px;
    color: #fff;
    text-transform: uppercase;
    background: #c42d3c;
    cursor: pointer;
}
.centerImg {
    margin-left: 15px;
}

.normalCheckbox input[type="checkbox"] {
    width: 24px;
    margin: 0 6px 0 0px;
}
.rightFloat {
    float: right;
}
.flexQuantity {
    display: flex;
    justify-content: center;
}
.flexEnd {
    align-self: flex-end;
}
.imgBtnQuantity {
    display: block;
    width: 13px;
}
.margTop {
    margin-top: 1px;
}
.margLeft {
    margin-left: 3px;
}


.stackMessages {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1024px;
    padding: 25px 0;
    margin-bottom: 20px;
    background: #f6f6f6;
    border: 1px solid #e8e8e8;
}
.stackMessages > div {
    margin-left: 50px;
}
.stackMessages.error {
    color: red;
}
.stackMessages.success {
    color: #94ac34;
}

.styled-select select {
    background: transparent;
    width: 228px;
    padding: 5px;
    border: 0;
    border-radius: 0;
    height: 31px;
    margin-top: -2px;
    color: #444;
    -webkit-appearance: none;
}

.styled-select {
    width: 200px;
    height: 29px;
    margin: 5px 0;
    float: right;
    overflow: hidden;
    background: url('/images/buttons/styled_select.png') no-repeat right;
    border: 1px solid #e1e1e1;
}

.descCD{
    margin-left: 30px;
    margin-right: 30px;
    height: 133px;
    overflow: hidden;
    padding-top: 0px;
    background-color: rgba(197,197,196,0.3);
}

#contenuPanier .titleCheckout {
    font-size: 22px;
    font-family: Arial,Verdana;
    text-transform: none;
}

.blocDt .titleCheckout {
    margin-left: 30px;
}

.blocPanierHt {
    margin-top: 45px;
}

.flexMain{
    align-items: center;
}

.flexMain > div{
    width: 963px;
    margin-left: 30px;
    margin-right: 30px;
}

#myBasket {
    width: 963px;
    margin-right: 0px;
}

.cart_product_img{
    padding-top: 12px;
    padding-bottom: 12px;
    padding-right: 0px;
    padding-left: 0px;
}

.cart_product_img img{
    width: 119px;
    height: 156px;
}

.cart_product_name{
  font-family: Arial,Verdana;
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.25;
  letter-spacing: 0.8px;
  text-align: left;
  color: #171717;
  padding-bottom: 17px;
}

.cart_product_dispo{
    display: none;
}

.cart_product_size{
  font-family: Arial,Verdana;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: 0.7px;
  text-align: left;
  color: black;
  padding-bottom: 5px;
}

.cart_product_color{
  font-family: Arial,Verdana;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: 0.7px;
  text-align: left;
  color: black;
  padding-bottom: 5px;
}

#myBasket .defaultLink{
  padding-top: 25px;
  font-family: Arial,Verdana;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.07;
  letter-spacing: 0.7px;
  text-align: left;
  color: #b3b3b3;
}

#myBasket .editElement{
    margin-top: 25px;
}

#myBasket td{
    border: none;
}

.cart_product_price{
    font-family: Arial,Verdana;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.06;
    letter-spacing: 0.8px;
    text-align: center;
    color: black;
}

.cart_product_price s{
    font-size: 14px;
}

.cart_product_price.redText{
    color:red;
    font-size: 14px;
}

#nextStep .cart_product_code_av{
    width: 587px;
    height: 73px;
    background-color: rgba(197,197,196,0.3);
}

#nextStep .cart_product_code_av_td{
    display: flex;
    width: auto;
}

#nextStep .cart_product_code_av_text{
    font-family: Arial,Verdana;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.06;
    letter-spacing: 0.8px;
    text-align: right;
    color: #000000;
    padding-top: 24px;
    padding-left: 20px;
}

#nextStep .cart_product_code_av_text{
    font-family: Arial,Verdana;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.06;
    letter-spacing: 0.8px;
    text-align: right;
    color: #000000;
    padding-top: 24px;
    padding-left: 20px;
}

#nextStep .cart_product_code_av_text .moError{
    position: absolute;
    margin-left: -2px;
    font-size: 15px;
    margin-top: 15px;
}

#nextStep .cart_product_code_av_text .moError img {
    width: 15px;
}

#nextStep .cart_product_code_av_text .moError p {
    margin-left: 5px;
}

#nextStep .cart_product_code_av_input #customer_offer_ctrl{
    width: 187px;
    height: 40px;
    border-radius: 3px;
    background-color: #ffffff;
    border: solid 1px #eaeaea;
    margin-top: 13px;
    margin-left: 12px;
    font-family: Arial,Verdana;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.7px;
    text-align: left;
    padding-left: 10px;
}

#nextStep .cart_product_code_av_input #customer_offer_ctrl::placeholder{
    font-family: Arial,Verdana;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: 0.7px;
    text-align: left;
    color: #b2b2b2;
}

#nextStep #submitCA{
    width: 40px;
    height: 40px;
    border-radius: 5px;
    background-color: #35393b;
    border: solid 1px #29373f;
    display: flex;
    position: absolute;
    margin-left: 215px;
    margin-top: -44px;
}

#nextStep #submitCA span{
    margin: auto;
}

#flexRight{
    width: 587px;
    margin-right: -347px;
}

#nextStep .cart_product_total{
    width: 587px;
    height: 57px;
    border-top: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
}

.cart_product_total .bg{
    font-family: Arial,Verdana;
    font-size: 23px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.74;
    letter-spacing: 1.2px;
    text-align: left;
    color: #000000;
    margin-left: 19px;
}

.cart_product_total #totalPrice{
    font-family: Arial,Verdana;
    font-size: 23px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 0.74;
    text-align: right;
    color: #000000;
    margin-left: 347px;
    position: absolute;
}

#nextStep tr td:last-child{
    text-align: initial;
}

.cart_product_delivery{
    background : none;
    height: 88px;
}

.cart_product_delivery select{
    width: 237px;
    height: 40px;
    border-radius: 3px;
    background-color: #ffffff;
    background: url(/images/panier/chevron.png) no-repeat 200px;
    padding-left: 17px;
    border: solid 1px #868a8c;
    text-align-last: left;
}

.cart_product_subtotal{
    height: 50px;
}

.cart_product_subtotal span{
    position: absolute;
    margin-left: 19px;
    margin-top: -5px;
    font-family: Arial,Verdana;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.06;
    letter-spacing: 0.8px;
    text-align: right;
    color: #000000;
}

.cart_product_subtotal #subTotal{
    font-family: Arial,Verdana;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.06;
    letter-spacing: 0.8px;
    text-align: right;
    color: #000000;
    margin-left: 477px;
}

.cart_product_remise{
    height: 50px;
}

.cart_product_remise span{
    position: absolute;
    margin-left: 19px;
    margin-top: -5px;
    font-family: Arial,Verdana;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.06;
    letter-spacing: 0.8px;
    text-align: right;
    color: #000000;
}

.cart_product_remise #remiseTotal{
    font-family: Arial,Verdana;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.06;
    letter-spacing: 0.8px;
    text-align: right;
    color: #000000;
    margin-left: 472px;
}

#deliveryMode option::after{
    content: "Name: ";
    display: block;
    width: 10px;
    height: 10px;
}

.cart_product_delivery .styled-select{
    width: auto;
    height: auto;
    overflow: visible;
    background: none;
    position: absolute;
    margin-top: -18px;
    margin-left: 124px;
}

.cart_product_delivery_price #deliveryPrice.redText{
    font-family: Arial,Verdana;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.06;
    letter-spacing: 0.8px;
    text-align: right;
    color: #3fa193;
    position: absolute;
    margin-left: 486px;
    margin-top: -5px;
}

.cart_product_delivery_price #deliveryPrice{
    font-family: Arial,Verdana;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.06;
    letter-spacing: 0.8px;
    text-align: right;
    color: #000000;
    position: absolute;
    margin-left: 486px;
    margin-top: -5px;
}

.cart_product_delivery_text span{
    position: absolute;
    margin-left: 19px;
    margin-top: -5px;
    font-family: Arial,Verdana;
    font-size: 16px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.06;
    letter-spacing: 0.8px;
    text-align: right;
    color: #000000;
}

#nextStep td {
    border:none;
}

#nextStep{
    border: none;
}

#checkoutFooter .validBasket .miniFlex.normalCheckbox p{
    font-family: Arial,Verdana;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.06;
    letter-spacing: 0.8px;
    text-align: left;
    color: #35393b;
}

.validBasket {
    width: 330px !important;
}

.container-check-cgv {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 32px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
     -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.container-check-cgv input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom checkbox */
.checkmark-check-cgv {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #eee;
    border: 1px solid #868a8c;
    border-radius: 20%;
}

/* On mouse-over, add a grey background color */
.container-check-cgv:hover input ~ .checkmark-check-cgv {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container-check-cgv input:checked ~ .checkmark-check-cgv {
    background-color: white;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark-check-cgv:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.container-check-cgv input:checked ~ .checkmark-check-cgv:after {
    display: block;
}

/* Style the checkmark/indicator */
.container-check-cgv .checkmark-check-cgv:after {
    left: 7px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid black;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.validateBasket{
    width: 329px;
    height: 48px;
    border-radius: 5px;
    background-color: #35393b;
    border: solid 1px #29373f;
    padding: 0px;
    display: flex;
}

.validateBasket span{
    margin: auto;
    font-family: Arial,Verdana;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.09;
    letter-spacing: 1.6px;
    text-align: center;
    color: #ffffff;
}

.continuePurchase{
    border: none;
    background: none;
    font-family: Arial,Verdana;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.13;
    letter-spacing: 0.8px;
    text-align: left;
    color: #35393b;
}
.continuePurchase:hover{
    background: none;
    color: #35393b;
}

#myBasket th {
    border-left: none;
    border-right: none;
    border-top: none;
    background: none;
    font-family: Arial,Verdana;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.21;
    letter-spacing: 0.7px;
    text-align: center;
    color: #3f3f41;
}

#myBasket .leftAlign.midWidth{
    visibility: hidden;
}

#myBasket tr {
    height: 40px;
}

#contenuPanier .titleCheckout.cart_product{
    position: absolute;
    margin-top: 6px;
    margin-left: 30px;
}

#addToShoppingCart{
    width: 214px;
    height: 41px;
    border-radius: 5px;
    background: none;
    background-color: #35393b;
    border: solid 1px #29373f;
    font-family: Arial,Verdana;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: 1.4px;
    text-align: center;
    color: #ffffff;
    padding-left: 0px;
    margin: 0;
}

#contenuPanier .blocPanierHt #quantity{
    width: 60px;
    height: 40px;
    border-radius: 3px;
    background-color: #ffffff;
    border: solid 1px #868a8c;
    text-align: center;
}

#contenuPanier .blocPanierHt #txtSize{
    width: 60px;
    height: 40px;
    border-radius: 3px;
    background-color: #ffffff;
    border: solid 1px #868a8c;
    text-align: center;
}

#contenuPanier .blocPanierHt #txtRef {
    width: 170px;
    height: 40px;
    border-radius: 3px;
    background-color: #ffffff;
    border: solid 1px #868a8c;
    text-align: center;
}

#contenuPanier .blocPanierHt #catalog label{
    font-family: Arial,Verdana;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.43;
    letter-spacing: 0.7px;
    text-align: left;
    color: #171717;
}

#myBasket .cart_product_move{
    padding: 0px;
}

#myBasket .cart_product_move center,
#myBasket .cart_product_move form{
    display: none;
}

#myBasket .cart_product_line{
    height: 190px;
    border-bottom: 1px solid #e1e1e1;
}

#myBasket .inputCatalog{
    width: 40px;
    height: 37px;
    text-align: center;
}

#myBasket .qty-incr{
    width: 20px;
    height: 19px;
    color:white;
    background-color: #999999;
    cursor: pointer;
    position: absolute;
    display: flex;
    margin-top: -37px;
    margin-left: -3px;
    border-bottom:  0.5px solid white;
}

#myBasket .qty-incr span{
    margin: auto;
    padding-bottom: 4px;
    padding-left: 1px;
}

#myBasket .qty-decr{
    width: 20px;
    height: 18px;
    color:white;
    background-color: #999999;
    cursor: pointer;
    position: absolute;
    display: flex;
    margin-top: -20px;
    margin-left: -3px;
    border-top:  0.5px solid white;
}

#myBasket .qty-decr span{
    margin: auto;
    padding-bottom: 4px;
    padding-left: 1px;
}

#contenuPanier .boxButtons{
    display: none;
}

#contenuPanier .formCatalog .picto{
    margin-left: 0px;
    background: white;
    height: 136px;
}

#contenuPanier .formCatalog .picto img{
    width: 242px;
}

#contenuPanier .formCatalog .picto::after{
    content: '';
    position: absolute;
    top: 52px;
    left: 224px;
    width: 98px;
    height: 98px;
    background: white;
    border-bottom: 2px solid #fff;
    border-right: 2px solid #fff;
    transform: rotate(-180deg) rotateY(-60deg) rotateZ(315deg);
    z-index: 100;
}

#contenuPanier #catalog{
    text-align: center;
}


#contenuPanier #catalog div{
    margin-top: 15px;
    margin-left: 15px;
}

#contenuPanier #catalog .padLeft{
    padding-left: 0px;
}

#contenuPanier #catalog .boxQuantity div{
    margin-left: 0px;
}

#contenuPrincipal .ariane{
    display: none;
}

#contenuPrincipal .ariane.previous-page{
    display: block;
    margin-top: 29px;
    margin-left: 30px;
}

#contenuPrincipal .ariane.previous-page a{
    font-family: Arial,Verdana;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.09;
    letter-spacing: 0.8px;
    text-align: center;
    color: #35393b;
    text-transform: uppercase;
}

#flexRight .customer_offer_resume{
    display: none;
}

#flexRight .cadeau_img{
    display: none;
}

#flexRight .customer_offer_lib{
    font-size: 14px;
    padding-left: 15px;
}

#flexRight .offer_code{
    font-weight: bold;
}

#flexRight .customer_offer_link .defaultLink{
    padding-top: 25px;
    font-family: Arial,Verdana;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.07;
    letter-spacing: 0.7px;
    color: #b3b3b3;
    padding-left: 30px;
}

#flexRight .applied_discount_div{
    position: absolute;
    margin-left: 119px;
    margin-top: 25px;
    font-family: Arial,Verdana;
    font-size: 16px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.06;
    letter-spacing: 0.8px;
    text-align: right;
    color: #000000;
}

#pseudoFooter{
    visibility: hidden;
    height: 0px;
}
